@charset "UTF-8";

:root {

     /* ci-colors */
     --ci-color-1: #041127;
     --ci-color-2: #FF5A10;
     --ci-color-3: #6498C5;

     /* colors */
     --color-red: #CC071E;
     --color-red-light: #FF0929;
     --color-red-dark: #850514;
     --color-green: var(--ci-color-2);
     --color-green-light: #FF7A16;
     --color-green-dark: #A63B0A;
     --color-blue: var(--ci-color-1);
     --color-blue-light: #051735;
     --color-blue-dark: #030B19;
     --color-gray: #555659;
     --color-gray-light: #737478;
     --color-gray-dark: #37383A;
     --color-white: #FFFFFF;

     /* misc color */
     --background-color: #FBFBFB;
     --border-color: #D4D4D4;
     --border-top-color: var(--border-color);
     --border-right-color: var(--border-color);
     --border-bottom-color: var(--border-color);
     --border-left-color: var(--border-color);
     --link-color: var(--color-blue);
     --html-color: var(--color-gray);
     --body-background-color: var(--color-white);
     --box-shadow-color: #707070;
     --color-express: #BE1010;
     --color-error: var(--color-red-light);
     --color-ok: var(--color-green);
     --color-info: #26A6FC;
     --color-media: var(--ci-color-2);
     --color-media-digital: var(--ci-color-2);

     /* h-colors */
     --h1-color: var(--ci-color-2);
     --h2-color: var(--ci-color-3);
     --h3-color: var(--color-blue);
     --h4-color: var(--color-blue);

     /* button */
     --btn-basis: var(--ci-color-2);
     --btn-background: #FF5A10;
     --btn-background-to: #FF5F11;
     --btn-border: #FF6312;
     --btn-box-shadow: #EB530F;
     --btn-background-hover: #FF5F11;
     --btn-background-hover-to: #FF5A10;
     --btn-border-hover: #FF6312;
     --btn-box-shadow-hover: #EB530F;
     --btn-color: var(--color-white);
     --btn-color-alternative: var(--color-white);

     /* button submit */
     --btn-submit-basis: var(--ci-color-1);
     --btn-submit-background: #041127;
     --btn-submit-background-to: #04132B;
     --btn-submit-border: #04132B;
     --btn-submit-box-shadow: #041024;
     --btn-submit-background-hover: #04132B;
     --btn-submit-background-hover-to: #041127;
     --btn-submit-border-hover: #04132B;
     --btn-submit-box-shadow-hover: #041024;
     --btn-submit-color: var(--color-white);
     --btn-submit-color-alternative: var(--color-white);

     /* button cancel */
     --btn-cancel-basis: #9FA0A1;
     --btn-cancel-background: #9FA0A1;
     --btn-cancel-background-to: #919395;
     --btn-cancel-border: #999999;
     --btn-cancel-box-shadow: #BBBBBB;
     --btn-cancel-background-hover: #919395;
     --btn-cancel-background-hover-to: #9FA0A1;
     --btn-cancel-border-hover: #999999;
     --btn-cancel-box-shadow-hover: #BBBBBB;
     --btn-cancel-color: var(--color-white);
     --btn-cancel-color-alternative: var(--ci-color-3);

     /* button select */
     --btn-select-basis: #EDEDED;
     --btn-select-background: #EDEDED;
     --btn-select-background-to: #DFDFDF;
     --btn-select-box-shadow: #FFFFFF;
     --btn-select-color: var(--color-blue);
     --btn-select-border: #EDEDED;
     --btn-select-selected-basis: var(--ci-color-3);
     --btn-select-selected-background: #6498C5;
     --btn-select-selected-background-to: #73AFE3;
     --btn-select-selected-box-shadow: #5C8CB5;
     --btn-select-selected-color: var(--color-white);
     --btn-select-selected-border: #6498C5;
     --btn-select-ribbon-color: #FFFFFF;
     --btn-select-ribbon-background: var(--btn-cancel-background);
     --btn-select-ribbon-background-to: var(--btn-cancel-background-to);

     /* class-deactivated */
     --deactivated-background: #D4D5D7;
     --deactivated-border: #D4D5D7;
     --deactivated-color: var(--color-white);

     /* tables */
     --tables-header: var(--background-color);
     --tables-subheader: #E3E3E3;
     --tables-highlight: #F89F47;
     --tables-border: var(--ci-color-1);

     /* input elements */
     --input-color: var(--color-gray);
     --input-placeholder: var(--ci-color-3);
     --input-background: var(--background-color);
     --input-border: var(--border-color);
     --input-border-top: #9FA09E;
     --input-border-right: var(--border-right-color);
     --input-border-bottom: var(--border-bottom-color);
     --input-border-left: var(--border-left-color);
     --input-border-focus: var(--ci-color-2);
     --input-checked: var(--ci-color-1);
     --input-wrapper-background: #E9ECEF;
     --input-wrapper-border: var(--border-color);
     --input-wrapper-color: var(--html-color);

     /* icon-fa-btn */
     --icon-fa-btn-before: var(--ci-color-3);
     --icon-fa-btn-before-color: var(--color-white);
     --icon-fa-btn-inside: var(--input-border-top);
     --icon-fa-btn-inside-color: var(--color-white);
     --icon-fa-btn-after: var(--ci-color-1);
     --icon-fa-btn-after-color: var(--color-white);

     /* gradients */
     --gradient-gray-basis: #EBEBEB;
     --gradient-gray-background: #EBEBEB;
     --gradient-gray-background-to: #DFDFE0;
     --gradient-yellow-basis: #B1C800;
     --gradient-yellow-background: #B1C800;
     --gradient-yellow-background-to: #CCE600;

     /* header */
     --header-background: var(--ci-color-1);
     --header-border: var(--ci-color-2);
     --header-nav-background: var(--ci-color-2);
     --header-nav-background-to: var(--ci-color-2);
     --header-nav-main-link: var(--color-white);
     --header-fixed-nav-main-link: var(--ci-color-1);
     --header-nav-main-border: var(--color-white);
     --header-nav-background-hover: var(--ci-color-3);
     --header-nav-background-hover-to: var(--ci-color-3);
     --header-nav-main-link-hover: var(--color-white);
     --header-fixed-nav-main-link-hover: var(--ci-color-1);
     --header-nav-main-link-current: var(--header-nav-main-link);
     --header-fixed-nav-main-link-current: var(--header-fixed-nav-main-link);
     --header-nav-background-current: var(--header-nav-background);
     --header-nav-background-to-current: var(--header-nav-background-to);
     --header-nav-main-border-current: var(--header-nav-main-border);

     /* pager-header */
     --pager-header-basis: var(--ci-color-2);
     --pager-header-background: #FF5A10;
     --pager-header-background-to: #FF7114;
     --pager-header-color: var(--ci-color-1);

     /* footer */
     --footer-basis: var(--ci-color-3);
     --footer-background: var(--ci-color-2);
     --footer-background-to: var(--ci-color-2);
     --footer-nav-headline-color: var(--color-white);
     --footer-nav-content-color: var(--color-white);
     --footer-nav-content-hover-color: var(--color-white);
     --footer-nav-border: #4B7294;
     --footer-color: var(--color-white);

     /* extensions */
     --p123qsearch-ci-1: var(--ci-color-3);
     --p123qsearch-ci-2: var(--ci-color-1);
     --p123qsearch-ci-3: var(--ci-color-2);
     --p123designer-ci-1: var(--ci-color-3);
     --p123designer7-ci-1: var(--ci-color-3);
     --p123designer7-ci-2: var(--ci-color-2);
     --p123checkoutpi2-ci-1: var(--ci-color-3);
     --p123checkoutpi2-ci-2: var(--ci-color-2);
     --p123maps-ci-1: var(--ci-color-1);
     --p123maps-ci-2: var(--ci-color-3);

     /* cookie-consent */
     --cookie-consent-background: #000000;
     --cookie-consent-color: var(--color-white);
     --cookie-consent-title-color: var(--ci-color-1);
     --cookie-consent-btn-background: var(--btn-background);
     --cookie-consent-btn-color: var(--btn-color);
     --cookie-consent-btn-cancel-background: var(--btn-cancel-background);
     --cookie-consent-btn-cancel-color: var(--btn-cancel-color);

     --hero-content: var(--ci-color-1);
     --hero-content-from: var(--ci-color-1);
     --hero-content-to: var(--ci-color-1);
}

html, h1, h2, h3, h4, h5, h6, .csc-subheader {
    font-family: 'Open Sans';
}

#header {
    background-color: var(--ci-color-1);
    border-bottom: none;
}
#header-logo {
    max-width: 200px;
}
#header-logo a {
    padding-top: 24%;
}

#page-hero.hero-picture {
    background-image: url(../../image/header-strasse-autos.jpg) !important;
    background-position: left center !important;
}

#main-navigation #tx-p123qsearch-pi1-basket,
#main-navigation #tx-p123qsearch-pi1-basket a {
    border-left: none;
}
#main-navigation #tx-p123qsearch-pi1-basket a {
    color: var(--color-white);
    padding: 0 0.6em;
}
#main-navigation #tx-p123qsearch-pi1-basket::after {
    background-image: url(../../image/plakat/basket-icon-white.svg);
}

@media only screen and (min-width: 60em) {
    #main-navigation ul.navigation > li {
        --header-nav-main-link: var(--color-white);
        --header-nav-background: var(--ci-color-1);
        --header-nav-background-to: var(--ci-color-1);
        --header-nav-main-border: var(--ci-color-1);
    }
    
    #main-navigation #tx-p123qsearch-pi1-basket::before {
        background-image: url(../../image/plakat/basket-icon-white.svg);
    }
    #main-navigation #tx-p123qsearch-pi1-basket > a {
        padding-left: 0;
    }
}

footer h4 {
    margin-top: 0.5em;
    color: var(--color-white);
}
footer .footer-img-row {
    margin: 1.5em 0;
}
#footer-hotline {
    display: block;
    width: 240px;
    box-shadow: none;
    background: #519dc2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNTE5ZGMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDIlIiBzdG9wLWNvbG9yPSIjNTI5ZGMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDMlIiBzdG9wLWNvbG9yPSIjNWZhNWM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzUxOWRjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #519dc2 0%, #529dc2 42%, #5fa5c7 43%, #519dc2 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#519dc2), color-stop(42%,#529dc2), color-stop(43%,#5fa5c7), color-stop(100%,#519dc2));
    background: -webkit-linear-gradient(45deg, #519dc2 0%,#529dc2 42%,#5fa5c7 43%,#519dc2 100%);
    background: -o-linear-gradient(45deg, #519dc2 0%,#529dc2 42%,#5fa5c7 43%,#519dc2 100%);
    background: -ms-linear-gradient(45deg, #519dc2 0%,#529dc2 42%,#5fa5c7 43%,#519dc2 100%);
    background: linear-gradient(45deg, #519dc2 0%,#529dc2 42%,#5fa5c7 43%,#519dc2 100%);
}
#footer-hotline i {
  float: left;
  margin-right: 13px;
}
#footer-hotline a {
    display: block;
    color: var(--color-white);
}

/* Extensions */
#tx-p123qsearch-pi1-dates-results-wrapper .expressDatesHeader {
    font-size: 20px;
}
#tx-p123search-pi3-media .tx-p123search-pi3-media-item[data-item="CS"] .tx-p123search-pi3-media-item-icon {
  background: url(/typo3conf/ext/p123search/res/media-gv.png)no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
  width: 28px;
}
#tx-p123search-pi3-media .tx-p123search-pi3-media-item[data-item="CS"] input[type="checkbox"]:checked ~ .tx-p123search-pi3-media-item-icon {
  background-position: -46px 0;
}

:root .tx-p123maps-pi1-media-item input[type="checkbox"] + label:before { 
    margin: 0px 3px 0px 0px; 
    width: 31px;
    background-image: url(../../image/media-icons.png); 
    -moz-background-size: auto auto; 
    -webkit-background-size: auto auto; 
    background-size: auto auto; 
}
:root .tx-p123maps-pi1-media-item[data-item="RN"] input[type="checkbox"] + label:before { background-position: -296px -699px; height: 21px; }
:root .tx-p123maps-pi1-media-item[data-item="GF"] input[type="checkbox"] + label:before { background-position: -296px 0px; height: 21px; }
:root .tx-p123maps-pi1-media-item[data-item="SP"] input[type="checkbox"] + label:before { background-position: -98px -30.667px; height: 19px;
    -moz-background-size: 148px 214.667px; -webkit-background-size: 148px 214.667px; background-size: 148px 214.667px; }
:root .tx-p123maps-pi1-media-item[data-item="ZZ"] input[type="checkbox"] + label:before { background-position: -113.846px -71.538px; height: 21px;
    -moz-background-size: 170.769px 283.077px; -webkit-background-size: 170.769px 283.077px; background-size: 170.769px 283.077px; }
:root .tx-p123maps-pi1-media-item[data-item="GZ"] input[type="checkbox"] + label:before { background-position: -296px -276px; height: 21px; }
:root .tx-p123maps-pi1-media-item[data-item="GV"] input[type="checkbox"] + label:before,
:root .tx-p123maps-pi1-media-item[data-item="CS"] input[type="checkbox"] + label:before { background-position: -296px -368px; height: 21px; }
:root .tx-p123maps-pi1-media-item[data-item="PF"] input[type="checkbox"] + label:before { background-position: -98px -153.333px; height: 18.667px;
    -moz-background-size: 148px 214.667px; -webkit-background-size: 148px 214.667px; background-size: 148px 214.667px; }
:root .tx-p123maps-pi1-media-item[data-item="VI"] input[type="checkbox"] + label:before,
:root .tx-p123maps-pi1-media-item[data-item="VN"] input[type="checkbox"] + label:before,
:root .tx-p123maps-pi1-media-item[data-item="VX"] input[type="checkbox"] + label:before { background-position: -296px -552px; height: 21px; }
:root .tx-p123maps-pi1-media-item[data-item="SOGL"] input[type="checkbox"] + label:before,
:root .tx-p123maps-pi1-media-item[data-item="SOS4"] input[type="checkbox"] + label:before { background-position: -296px -644px; height: 21px; }
/*np*/
:root .tx-p123maps-pi1-media-item[data-item="RN"] input[type="checkbox"]:checked + label:before { background-position: 0px -699px; }

:root .tx-p123maps-pi1-media-item[data-item="GF"] input[type="checkbox"]:checked + label:before { background-position: 0px 0px; }
:root .tx-p123maps-pi1-media-item[data-item="SP"] input[type="checkbox"]:checked + label:before { background-position: 0px -30.667px; }
:root .tx-p123maps-pi1-media-item[data-item="ZZ"] input[type="checkbox"]:checked + label:before { background-position: 0px -71.538px; }
:root .tx-p123maps-pi1-media-item[data-item="GZ"] input[type="checkbox"]:checked + label:before { background-position: 0px -276px; }
:root .tx-p123maps-pi1-media-item[data-item="GV"] input[type="checkbox"]:checked + label:before,
:root .tx-p123maps-pi1-media-item[data-item="CS"] input[type="checkbox"]:checked + label:before { background-position: 0px -368px; }
:root .tx-p123maps-pi1-media-item[data-item="PF"] input[type="checkbox"]:checked + label:before { background-position: 0px -153.333px; }
:root .tx-p123maps-pi1-media-item[data-item="VI"] input[type="checkbox"]:checked + label:before,
:root .tx-p123maps-pi1-media-item[data-item="VN"] input[type="checkbox"]:checked + label:before,
:root .tx-p123maps-pi1-media-item[data-item="VX"] input[type="checkbox"]:checked + label:before { background-position: 0px -552px; }
:root .tx-p123maps-pi1-media-item[data-item="SOGL"] input[type="checkbox"]:checked + label:before,
:root .tx-p123maps-pi1-media-item[data-item="SOS4"] input[type="checkbox"]:checked + label:before { background-position: 0px -644px; }
:root .tx-p123maps-pi1-searchFilter-item input[type="checkbox"]:checked + label { color: #FF5A10; font-weight: normal; }

.tx-p123maps-pi1-description-media, 
.tx-p123maps-pi1-description-address, 
.tx-p123maps-pi1-description-filter { background: #63b1d7; }
.tx-p123maps-pi1-description-media:after, 
.tx-p123maps-pi1-description-address:after, 
.tx-p123maps-pi1-description-filter:after { border-color: #63b1d7 transparent; }
.tx-p123maps-pi1-description-image:before { 
    background-image: url(../../image/layer-descriptions-de.png); 
    max-width: 705px; 
}
.tx-p123maps-pi1-infoWindow-title .icon { 
    width: 31px;
    background-image: url(../../image/media-icons.png); 
    -moz-background-size: auto auto; 
    -webkit-background-size: auto auto; 
    background-size: auto auto; 
    transform: scale(1.5);
    margin-top: 8px;
}
.tx-p123maps-pi1-infoWindow-title .icon.GF { background-position: -296px 0px; }
/*np*/
.tx-p123maps-pi1-infoWindow-title .icon.RN { background-position: -296px -698px;  }
.tx-p123maps-pi1-infoWindow-title .icon.SP { background-position: -98px -30.667px;
    -moz-background-size: 148px 214.667px; -webkit-background-size: 148px 214.667px; background-size: 148px 214.667px; }
.tx-p123maps-pi1-infoWindow-title .icon.ZZ { background-position: -98px -52.333px;
    -moz-background-size: 148px 214.667px; -webkit-background-size: 148px 214.667px; background-size: 148px 214.667px; }
.tx-p123maps-pi1-infoWindow-title .icon.GZ { background-position: -296px -276px; }
.tx-p123maps-pi1-infoWindow-title .icon.GV,
.tx-p123maps-pi1-infoWindow-title .icon.CS { background-position: -296px -368px; }
.tx-p123maps-pi1-infoWindow-title .icon.PF { background-position: -98px -153.333px;
    -moz-background-size: 148px 214.667px; -webkit-background-size: 148px 214.667px; background-size: 148px 214.667px; }
.tx-p123maps-pi1-infoWindow-title .icon.VI,
.tx-p123maps-pi1-infoWindow-title .icon.VN,
.tx-p123maps-pi1-infoWindow-title .icon.VX { background-position: -296px -552px; }
.tx-p123maps-pi1-infoWindow-title .icon.SOGL,
.tx-p123maps-pi1-infoWindow-title .icon.SOS4 { background-position: -296px -644px; }
.tx-p123maps-pi1-infoWindow-title h1, 
.tx-p123maps-pi1-infoWindow-title h2, 
.tx-p123maps-pi1-infoWindow-title h3 { line-height: 1.2em; }
.tx-p123maps-pi1-infoWindow-title .name { margin-left: 34px; }
/*np*/
.tx-p123maps-pi1-infoWindow-locationImage.empty.RN { background-image: url(../../image/plakat/p123search_media_RN.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.GF { background-image: url(../../image/plakat/p123search_media_GF-ST.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.GZ { background-image: url(../../image/plakat/p123search_media_GZ-ST.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.SP { background-image: url(../../image/plakat/p123search_media_SP.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.ZZ { background-image: url(../../image/plakat/p123search_media_GF-VB.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.GV,
.tx-p123maps-pi1-infoWindow-locationImage.empty.CS { background-image: url(../../image/plakat/p123search_media_GV-ST.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.PF { background-image: url(../../image/plakat/p123search_media_PF.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.VI,
.tx-p123maps-pi1-infoWindow-locationImage.empty.VN,
.tx-p123maps-pi1-infoWindow-locationImage.empty.VX { background-image: url(../../image/plakat/p123search_media_VI-ST.jpg); }
.tx-p123maps-pi1-infoWindow-locationImage.empty.SOGL,
.tx-p123maps-pi1-infoWindow-locationImage.empty.SOS4 { background-image: url(../../image/plakat/p123search_media_SO-GL.jpg); }
html.tx-p123maps-pi1-fullscreen-open #tx-p123qsearch-pi1-basket { top: 10px; }
#txp123searchpi3-search[type="search"] { padding: 5px; }

.tx-p123checkout-pi1 .fixed dl.align-center { width: auto !important; }
.tx-p123checkout-pi2-header { background-color: var(--background-color); }
.tx-p123checkout-pi2-header .title, .tx-p123checkout-pi2-option .title { background-color: var(--background-color); }
